#content div[class^="col"] h3 {
	margin-top:20px;
}

#firstRow {
	padding-top:0;	
}

#contactRow {
	padding-top:0;
}

/* Abstand verringern zwischen Absatz und direkt folgender Liste */
#content p + ul {
	margin-top:-10px;
}

/* mobile Ansicht: Korrektur Abstand links für Absätze in Listen */
#content li p {
	margin-left:0;	
}

@media only screen and (max-width:768px) {

	/* mobile Ansicht: Korrektur Abstand links für Überschrift 4 */
	#content h4 {
		margin-left:20px;
	}
	
}

/* Anpassungen für Wells */

#content .well {
	padding-top:19px;
  	padding-bottom:19px;
 	margin-bottom:0;
}

#content .well h2:first-child,#content .well h3:first-child {
	margin-top:0;
}

#content .well h3:last-child {
	margin-bottom:0;
}

#content .well h3 {
	margin-top:20px;
}

#content .well ul {
	margin-left:0;
	padding-left:19px;
}

#content .well ul:last-child,#content .well p:last-child {
	margin-bottom:0;
}

#content .well-orange {
    background-color: #fef2e0;
    border: 1px solid #f39200;
}

/* bündige Aufzählungszeichen */

#content div[class^="col-"] ul {
	margin-left:40px;
	padding-left:0;
}

@media only screen and (min-width:768px) {

	#content div[class^="col-"] ul {
		margin-left:20px;
		padding-left:0;
	}

}

/* news lists */

#news ul.portlet {
    padding-left:0 !important;
	margin-left:0 !important;
}

#news li.portlet-item {
    padding-bottom: 30px;
    list-style-type: none;
}

#news li.portlet-item > a {
    font-size:18px;
}

#news li.portlet-item:last-child {
    padding-bottom: 0px;
}

#news li.portlet-item:before {
    content: "\f073"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    width: 1.3em; /* same as padding-left set on li */
    color: #1b599c;
}

#news li.portlet-item > a {

}

#newsitem-date {
	display:none;
}

/* show and style date for news-items */

#news li.portlet-item span {

}

/* publications */

#content #publications ul {
	padding-left:0;	
}

#content #publications li {
	list-style-type:none;
	text-indent:-20px;
	margin-left:40px;
	margin-bottom:1em;
}


#content ul li, #content ul li ul li, #content ul li ul li ul li {
    list-style-type: none;
}

#content ul, #content div[class^="col-"] ul {
    margin-left: 0px;
    padding-left: 0;
}

/* Anpassung Info-Copyright-Icon für die Header-Bilder */

#landingPage .licensetext.dropdown a i {
    font-size: 20px;
    margin: 5px 30px auto auto;
}

#landingPage .dropdown-menu {
    position: relative;
    top:0;
    left: 0;
    z-index: 1000;
    float: right;
    padding: 0 10px 0 0;
    margin: 5px 0 0;
    list-style: none;
    font-size: 15px;
    text-align: right;
    border:0;
}

.landingpage #landingPage .licensetext.dropdown {
    right:0px; 
    max-width:767px;
}

@media (min-width: 768px) {
  .landingpage #landingPage .licensetext.dropdown {
    right:15px; 
    max-width:560px;
  }
}

@media (min-width: 992px) {
  .landingpage #landingPage .licensetext.dropdown {
    right:15px; 
    max-width:280px;
  }
}